local fn = _gn(0x80D78BDC9D88EF07)
--- filterName (collections): "ALL", "ALL SATCHEL", "ALL HORSES", "ALL COACHES", "ALL MOUNTS", "ALL CLOTHING", "ALL WEAPONS", "ALL SATCHEL EXCLUDING CLOTHING", "ALL EXCLUDING CLOTHING"
-- slotId: -1591664384
-- p3: outCollectionSize (?)
-- Returns collectionId
function Global.InventoryCreateItemCollection(inventoryId, filterName, slotId, size)
	return fn(inventoryId, _ts(filterName), _ch(slotId), _ii(size) --[[ may be optional ]], _ri)
end
